package com.pqs9900.pojo.terminal;

import java.io.Serializable;

/**
 * 类的介绍：
 *
 * @author xuyang
 * @version 1.0.0
 * @createTime 2021/8/16 13:13
 */

public class TerminalDirectory implements Serializable {

    private String fileName;

    private Integer type;

    private Integer size;

    private String date;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getSize() {
        return size;
    }

    public void setSize(Integer size) {
        this.size = size;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    @Override
    public String toString() {
        return "TerminalDirectory{" +
                "fileName='" + fileName + '\'' +
                ", type=" + type +
                ", size=" + size +
                ", date='" + date + '\'' +
                '}';
    }
}
